body {
margin-top: 5px;
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
color: #333;
background: #FFFFFF;
background-color: #444444;
}
.style_pie {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
FONT {
FONT-FAMILY: Arial, Helvetica, sans-serif;
FONT-SIZE: 14px;
}
TD {
FONT-FAMILY: Arial, Helvetica, sans-serif;
FONT-SIZE: 14px;
}
P {
FONT-FAMILY: Arial, Helvetica, sans-serif;
FONT-SIZE: 14px;
}
DIV {
FONT-FAMILY: Arial, Helvetica, sans-serif;
FONT-SIZE: 14px;
}
INPUT {
FONT-FAMILY: Arial, Helvetica, sans-serif;
FONT-SIZE: 14px;
}
TEXTAREA {
FONT-FAMILY: Arial, Helvetica, sans-serif;
FONT-SIZE: 14px;
}
FORM {
FONT-FAMILY: Arial, Helvetica, sans-serif;
FONT-SIZE: 10px;
}
a:link {
BACKGROUND: none;
COLOR: #000000;
FONT-SIZE: 10px;
FONT-FAMILY: Arial, Helvetica, sans-serif;
TEXT-DECORATION: underline;
}
a:active {
BACKGROUND: none;
COLOR: #000000;
FONT-SIZE: 10px;
FONT-FAMILY: Arial, Helvetica, sans-serif;
TEXT-DECORATION: underline;
}
a:visited {
BACKGROUND: none;
COLOR: #000000;
FONT-SIZE: 10px;
FONT-FAMILY: Arial, Helvetica, sans-serif;
TEXT-DECORATION: underline;
}
a:hover {
BACKGROUND: none;
COLOR: #000000;
FONT-SIZE: 10px;
FONT-FAMILY: Arial, Helvetica, sans-serif;
TEXT-DECORATION: underline;
}
.title {
BACKGROUND: none;
COLOR: #07506C;
FONT-SIZE: 15px;
FONT-WEIGHT: bold;
FONT-FAMILY: "Trebuchet MS", Arial, Helvetica, sans-serif;
TEXT-DECORATION: none;
}
.content {
BACKGROUND: none;
COLOR: #333;
FONT-SIZE: 10px;
FONT-FAMILY: Arial, Helvetica, sans-serif;
}
.menu {
BACKGROUND: none;
COLOR: #07506C;
FONT-SIZE: 11px;
FONT-WEIGHT: bold;
FONT-FAMILY: "Trebuchet MS", Arial, Helvetica, sans-serif;
TEXT-DECORATION: none;
padding-left: 7px;
}
.storytitle {
BACKGROUND: none;
COLOR: #363636;
FONT-SIZE: 12px;
FONT-WEIGHT: bold;
FONT-FAMILY: Arial, Helvetica, sans-serif;
TEXT-DECORATION: none;
}
.storycat {
BACKGROUND: none;
COLOR: #000000;
FONT-SIZE: 12px;
FONT-WEIGHT: bold;
FONT-FAMILY: Arial, Helvetica, sans-serif;
TEXT-DECORATION: underline;
}
.boxtitle {
BACKGROUND: none;
COLOR: #363636;
FONT-SIZE: 11px;
FONT-WEIGHT: bold;
FONT-FAMILY: Arial, Helvetica, sans-serif;
TEXT-DECORATION: none;
}
.boxcontent {
BACKGROUND: none;
COLOR: #000000;
FONT-SIZE: 12px;
FONT-FAMILY: Arial, Helvetica, sans-serif;
}
.option {
BACKGROUND: none;
COLOR: #07506C;
FONT-SIZE: 12px;
FONT-WEIGHT: bold;
FONT-FAMILY: "Trebuchet MS", Arial, Helvetica, sans-serif;
TEXT-DECORATION: none;
}
.option2 {
BACKGROUND: none;
COLOR: #333333;
FONT-SIZE: 11px;
FONT-WEIGHT: normal;
FONT-FAMILY: "Trebuchet MS", Arial, Helvetica, sans-serif;
TEXT-DECORATION: none;
}
.option3 {
BACKGROUND: none;
COLOR: #003366;
FONT-SIZE: 11px;
FONT-WEIGHT: normal;
FONT-FAMILY: "Trebuchet MS", Arial, Helvetica, sans-serif;
TEXT-DECORATION: none;
}
.tiny {
BACKGROUND: none;
COLOR: #333;
FONT-SIZE: 9px;
FONT-WEIGHT: normal;
FONT-FAMILY: Arial, Helvetica, sans-serif;
TEXT-DECORATION: none;
}
.tiny2 {
BACKGROUND: none;
COLOR: #fff;
FONT-SIZE: 9px;
FONT-WEIGHT: normal;
FONT-FAMILY: Arial, Helvetica, sans-serif;
TEXT-DECORATION: none;
}
.footmsg {
COLOR: #9C1F2E;
FONT-SIZE: 10px;
FONT-WEIGHT: normal;
FONT-FAMILY: Arial, Helvetica, sans-serif;
TEXT-DECORATION: none;
}
.footmsg_l {
BACKGROUND: none;
COLOR: #CCCCCC;
FONT-SIZE: 10px;
FONT-WEIGHT: normal;
FONT-FAMILY: Arial, Helvetica, sans-serif;
TEXT-DECORATION: underline;
}
.box {
FONT-FAMILY: Arial, Helvetica, sans-serif;
FONT-SIZE: 10px;
border: 1px solid #000000;
background-color: #E9E9E9;
}

/* Nuevos */

table.cabecera-inici {
width: 800px;
height: 120px;
background-color: #330000;
border: 1px;
}

table.cabecera-content {
width: 800px;
height: 120px;
background-color: #330000;
border: 1px;
}

table.cabecera {
width: 800px;
height: 120px;
background-color: #330000;
border: 1px;
}

td.izquierda {
width: 150px;
}
td.fecha {
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
color: #666;
height: 18px;
padding-right: 6px;
}
td.intermedia {
height: 74px;
}
td.barra {
height: 18px;
color: White;
font-weight: bold;
font-size: 10px;
padding-left: 4px;
}
td.bajo_barra {
height: 0px;
}
a.barra:link, a.barra:visited {
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
font-weight: bold;
color: White;
text-decoration: none;
padding-left: 8px;
padding-right: 8px;
}
a.barra:hover {
text-decoration: underline;
}

/* Tabla central, contenidos */
table.central {
width: 800px;
}
td.contenidos {
width: 460px;
background: #F1F1F1;
}

/* Pie */
table.pie {
width: 800px;
border: 0px;
padding-top: 15px;
}
td.pie {
height: 20px;
width: 100%;
background: #FFFFFF;
}

/* Link Leer Más */
a.readmore:link, a.readmore:visited {
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
font-weight: normal;
color: #9C1F2E;
text-decoration: none;
}
a.readmore:hover {
color: #000066;
}
td.titulo_noticia {
padding-bottom: 8px;
}
td.etiqueta_noticies {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
color: #999;
border-bottom: 1px dashed #333;
height: 18px;
}

a.enlace_izq:link, a.enlace_izq:visited {
	display: block;
	vertical-align: middle;
	font-size: 10px;
	font-weight: normal;
	color: #333;
	text-align: left;
	padding-top: 5px;
	padding-left: 12px;
	height: 18px;
	width: 150px;
	text-decoration: none;
	border-bottom: 1px solid #ccc;
}
a.enlace_izq:hover {
	text-decoration: none;
	color: #9C1F2E;
}
/* Bloque derecha */
td.bloque_derecha {
	width: 150px;
}
a.enlace_der:link, a.enlace_der:visited {
	display: block;
	vertical-align: middle;
	font-size: 10px;
	font-weight: normal;
	color: #333;
	text-align: left;
	padding-top: 5px;
	padding-left: 12px;
	height: 18px;
	width: 150px;
	text-decoration: none;
	border-bottom: 1px solid #ccc;
}
a.enlace_der:hover {
	text-decoration: none;
	color: #9C1F2E;
}

/* Bloque Izquierda */
td.bloque_izquierda {
width: 150px;
color: #F1F1F1;
background: #E9E9E9;
}
td.tit_bloque_izq {
width: 150px;
height: 18px;
border-bottom: 1px dashed #333;
font-size: 10px;
color: #FFFFFF;
font-weight: bold;
padding-left: 10px;
}

td.bloque_izquierda a:link, td.bloque_izquierda a:visited {
	display: block;
	vertical-align: middle;
	font-size: 10px;
	font-weight: normal;
	color: #333;
	text-align: left;
	padding-top: 5px;
	padding-left: 12px;
	height: 18px;
	width: 150px;
	text-decoration: none;
	border-bottom: 1px solid #ccc;
}
td.bloque_izquierda a:hover {
	text-decoration: none;
	color: #9C1F2E;
}

td.menuicasbd {
width: 150px;
background-color: #FFFFFF;
}

td.menuicasbd a:link, td.menuicasbd a:visited {
width: 150px;
display: block;
vertical-align: middle;
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
font-weight: normal;
color: #333;
text-align: left;
padding-top: 5px;
padding-left: 12px;
height: 18px;
text-decoration: none;
border-bottom: 1px solid #ccc;
}

td.menuicasbd a:hover {
text-decoration: none;
color: #0066FF;
}

.segundonivelcss {
position:absolute;
visibility: hidden;
border:1px solid gray;
border-bottom-width: 1px;
font:normal 12px Verdana;
line-height: 18px;
z-index: 100;
background-color: white;
padding-right: 3px;
}

.navegacion li {
width: 150;
padding-bottom: 2px;
margin: 0;
list-style: none;
}

ul.navegacion {
margin: 0;
padding: 0;
}